@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.fa-lg { font-size: 1.33333333em; line-height: 0.75em; vertical-align: -15%; }
.fa-2x { font-size: 2em; }
.fa-3x { font-size: 3em; }
.fa-4x { font-size: 4em; }
.fa-caret-down:before { content: "\f0d7"; }
.fa-caret-up:before   { content: "\f0d8"; }
.fa-twitter:before { content: "\f099"; }
.fa-github:before  { content: "\f09b"; }
.fa-heartbeat:before { content: "\f21e"; }

@font-face {
    font-family: 'Ionicons';
    src: url('../fonts/ionicons.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.ion-arrow-down-a,
.ion-eye,
.ion-ios7-arrow-left,
.ion-ios7-arrow-right,
.ion-ios7-arrow-up,
.ion-ios7-search-strong,
.ion-ios7-star {
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ion-arrow-down-a:before     { content: "\f103"; }
.ion-eye:before              { content: "\f133"; }
.ion-ios7-arrow-left:before  { content: "\f153"; }
.ion-ios7-arrow-right:before { content: "\f154"; }
.ion-ios7-arrow-up:before    { content: "\f155"; }
.ion-ios7-search-strong:before { content: "\f1d9"; }
.ion-ios7-star:before        { content: "\f1e0"; }
